<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553160</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375275</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-22</com:ApplicationDate>
  <com:RegistrationDate>2019-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BOTANICA BOHEMIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bylinné kosmetické přípravky, rostlinná kosmetika na bázi sušených bylin, kosmetika všeho druhu, voňavky, kosmetické vody a kosmetické krémy, šampony, šamponové přípravky, přípravky pro zubní hygienu, vlasové oleje a vody, přípravky pro zesvětlení vlasů, přípravky určené pro tónování vlasů, přípravky na vlasy, toaletní vody, mýdla, esenciální oleje, oleje (toaletní), mandlové oleje a mandlová mléka pro kosmetické účely, čisticí mléka, barvy pro kosmetické účely, antiperspiranty, kosmetika, rtěnky, líčidla, make-upy, pudry, kosmetické přípravky určené pro pěstění pokožky, kosmetické přípravky určené do koupele, kosmetické tužky, odličovací přípravky, laky na nehty pro kosmetické účely, krémy na nehty, pomády ke kosmetickým účelům, kosmetické ochranné přípravky proti slunci, oční stíny, přípravky pro holení, vody po holení, přípravky určené pro ústní hygienu ne k lékařským účelům, přípravky na čištění zubů, depilační přípravky, sprchové gely, sprchové šampony, přípravky určené ke změkčení kůže, kosmetické krémy a vody pro pleť, pokožku a ruce, koupelové soli a esence ne pro lékařské účely, deodoranty a osvěžující přípravky pro osobní užití, vody na vousy, kosmetické přípravky určené pro odstraňování a aplikaci laku na nehty, vše v rámci této třídy, vonné oleje a aromatické výtažky, osvěžovače vzduchu, parfemovací sáčky do prádla, náplně do neelektrických rozprašovačů pokojových vůní, parfémy na keramiku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">svíčky a knoty na svícení, aromaterapeutické vonné svíčky, čajové svíčky, dlouhé úzké svíce, dortové svíčky, hořlavé vosky, knoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika k léčebným účelům, vitamínové preparáty pro vlasovou kosmetiku, vitamínové preparáty pro tělovou kosmetiku, mentol a mentolová silice, balzámy pro lékařské účely, hygienické ubrousky, léčivé a terapeutické přípravky do koupele, mateří kašička pro lékařské účely, farmaceutické prostředky pro péči o pokožku, repelenty, dietní a nutriční přípravky a léčiva, výrobky z léčivých rostlin, medicinální sirupy, výtažky z léčivých bylin a kombinované přípravky vitamínů, minerálů, stopových prvků a bylinných výtažků, sušené bylinné směsi, oleje, masti a extrakty s léčivým účinkem, léčivé bylinné sirupy, léčivé čaje, dietní, výživné, bezcholesterolové a bezlepkové výrobky, dietetické potraviny, potravní doplňky, klíčky z obilí, ze semen a z luštěnin, přípravky ze sladu vše pro léčebné účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kakao, přípravky a nápoje na bázi kakaa, čokoláda, čokoládové výrobky, čokoládové pasty, pomazánky, přípravky a nápoje na bázi čokolády, cukrovinky, sladkosti, bonbóny, cukroví, cukr, žvýkačky, pekařské výrobky, chléb, pečivo, jemné pečivo, sušenky, dorty, moučníky, keksy, oplatky, karamely, karamelové bonbóny, zmrzliny, vodové zmrzliny, šerbety (zmrzliny), mražené cukrovinky, mražené dorty, mražené moučníky, mražené dezerty, mražené jogurty, snídaňové cereálie, müsli, kukuřičné vločky, cereální tyčinky, cereálie k přímé spotřebě, cereální přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MEDIABOX, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Slaný</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
